
/* Navigation Styles */
nav {
    background-color: #a90022e5;
    color: #e9bbd0;
    padding: 6px 8px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 1px, rgba(0, 0, 0, 0.07) 0px 2px 2px, rgba(0, 0, 0, 0.07) 0px 4px 4px, rgba(0, 0, 0, 0.07) 0px 8px 8px, rgba(0, 0, 0, 0.07) 0px 16px 16px;
}

nav .logo img {
    width: 80px;
}

.navbar {
    list-style: none;
    display: flex;
    gap: 20px;
    margin-right: 60px;
}

.navbar li {
    display: inline;
}

.navbar a {
    color: rgb(225, 225, 225);
    text-decoration: none;
    font-size: 20px;
    font-weight: 400;
}

.navbar a:hover {
    color: #09985c;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: rgb(222, 222, 222);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

/* Basic styling for the dropdowns */
.navbar .dropdown {
    position: relative;
    display: inline-block;
}

.navbar .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.navbar .dropdown-content a {
    color: rgb(36, 36, 36);
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.navbar .dropdown:hover .dropdown-content {
    display: block;
}

/* Styling for sub-dropdowns */
.sub-dropdown {
    position: relative;
    display: inline-block;
}

.sub-dropdown .sub-dropdown-content {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.sub-dropdown:hover .sub-dropdown-content {
    display: block;
}
